Get an access token
curl --request GET \
--url https://api.flowforma.com/v1/oauthTokenimport requests
url = "https://api.flowforma.com/v1/oauthToken"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.flowforma.com/v1/oauthToken', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiIsIng1dCI6..."{
"code": "400",
"message": "Page does not exist."
}Authorization
Get an access token
Exchanges an Azure AD app registration’s credentials for an access token. Send the returned token as Authorization: Bearer {token} on subsequent requests. See the Authentication guide for how to register the app.
GET
/
v1
/
oauthToken
Get an access token
Query Parameters
Application (client) ID of your Azure AD app registration.
Client secret value from your Azure AD app registration.
Directory (tenant) ID of your Azure AD app registration.
Response
The access token.
The response is of type string.

